metron-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From JonZeolla <...@git.apache.org>
Subject [GitHub] metron-bro-plugin-kafka issue #12: METRON-1817: Remove bro package dependenc...
Date Sun, 09 Dec 2018 22:30:49 GMT
Github user JonZeolla commented on the issue:

    https://github.com/apache/metron-bro-plugin-kafka/pull/12
  
    This is now ready for review, but if #21 gets in first we should update some of the new
files in that to use bro 2.6 instead of 2.5.5.
    
    I also would like to get a 0.3 release out that works in bro 2.5.x before merging this
and forcing 2.6, which was very recently released.


---

Mime
View raw message